# Read data values from the keyboard as strings then convert them to floats.

data1 = input("Enter a value for data1 ")
data1 = float(data1)

data2 = input("Enter a value for data2 ")
data2 = float(data2)

result = data1 + data2

print("The sum of these values is ",result)
